[font]
tables = 4
name = "font5"
interletter-space = -2
space-width = 18
glyph-offset-x = 0
glyph-offset-y = 0
ttf-outlines = true
ttf-outlines-colour = 0x000000FF
ttf-fallback = "KN Yuanmo SC Regular"
ttf-fallback-1x = "Galmuri7 Regular"
;ttf-size = 14
newline-offset = 22

[tables]
table1 = "font5_en.ini"
table2 = "font5_ru.ini"
table3 = "font5_misc.ini"
table4 = "font5_misc2.ini"
